.search-section {
  padding: 40px 0;
}
.search-section .common-search-box {
  width: 580px;
  border: 1px solid #666;
  border-radius: 12px;
  padding: 0 15px;
  height: 54px;
}
.search-section .common-search-box input {
  width: calc(100% - 70px);
}
.search-section .search-close {
  width: 28px;
  margin-left: 12px;
  cursor: pointer;
  margin-right: 0;
}
.search-tab-section {
  border-bottom: 1px solid #d2d2d7;
}
.search-tab {
  display: inline-block;
  font-family: 'Roboto';
  font-size: 16px;
  color: #1D1D1F;
  padding: 10px 5px;
  box-sizing: border-box;
  border-bottom: 1px solid #1D1D1F;
}
.results-total-box {
  font-family: 'Roboto';
  font-size: 14px;
  color: #6e6e73;
  padding: 10px 2px;
  box-sizing: border-box;
}
.results-list {
  min-height: calc(100vh - 500px);
  padding-bottom: 50px;
  box-sizing: border-box;
}
.item {
  padding: 18px 0;
}
.item-tit {
  font-family: 'Roboto';
  font-size: 18px;
  color: #1D1D1F;
  font-weight: bold;
  display: block;
}
.item-tit:hover,.item-link:hover {
  text-decoration: underline;
  color: #FF5C17;
}
.item-desc {
  padding: 5px 0;
  font-family: 'Roboto';
  font-size: 17px;
  color: #1D1D1F;
}
.item-link {
  font-family: 'Roboto';
  font-size: 16px;
  color: #FF5C17;
  display: block;
}

@media (max-width: 1250px) {
  main {
    padding: 0 20px;
  }
  .search-section .common-search-box {
    width: 100%;
  }
}